» Ubuntu » Pakketten

Error

two or more packages specified (libcanberra-gtk0 raring)